{% extends "base.html" %}


<!---------- Content ----------->
{% block content %}
    <div class="col-sm-8 offset-sm-2">
        <div class="jumbotron">
            <h1 class="display-4">Добро пожаловать!</h1>
            <hr class="my-4">
            <p class="mb-3">Давайте порешаем задачки.</p>
        </div>
    </div>
{% endblock %}
